liboaml1-1.2-alt1_3.x86_64.rpm


Advertisement

Description

liboaml1 - Open Adaptive Music Library

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports x86_64
Package filename liboaml1-1.2-alt1_3.x86_64.rpm
Package name liboaml1
Package version 1.2
Package release alt1_3
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 378.64 KB
Installed size 378.64 KB
OAML is a library the makes it easy to implement adaptive music in games.

Alternatives

Package Version Architecture Repository
liboaml1-1.2-alt1_3.i586.rpm 1.2 i586 Autoimports
liboaml1 - - -

Requires

Name Value
libasound.so.2()(64bit) -
libasound.so.2(ALSA_0.9)(64bit) -
libasound.so.2(ALSA_0.9.0rc4)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libjack.so.0()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libpulse-simple.so.0()(64bit) -
libpulse-simple.so.0(PULSE_0)(64bit) -
libpulse.so.0()(64bit) -
libpulse.so.0(PULSE_0)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.8)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.20)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libvorbisfile.so.3()(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
liboaml.so.1()(64bit) -
liboaml1 = 1.2-alt1_3

Download

Type URL
Mirror ftp.altlinux.org
Binary Package liboaml1-1.2-alt1_3.x86_64.rpm
Source Package oaml-1.2-alt1_3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus x86_64 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install liboaml1 rpm package:
    # sudo apt-get install liboaml1

Files

Path
/usr/lib64/liboaml.so.1
/usr/lib64/liboaml.so.1.2

See Also

Package Description
libopenctm-devel-1.0.3-alt1_18.x86_64.rpm Header files and libraries for development with openctm
libopenctm1-1.0.3-alt1_18.x86_64.rpm Shared libraries for openctm
libosmgpsmap-gir1.0-1.1.0-alt1_3.x86_64.rpm GObject Introspection interface description for osm-gps-map
libosmgpsmap1.0-devel-1.1.0-alt1_3.x86_64.rpm Development files for the osm-gps-map Gtk+ widget
libosmgpsmap1.0_1-1.1.0-alt1_3.x86_64.rpm Gtk+ widget for displaying OpenStreetMap tiles
libots-devel-0.5.0-alt1_15.x86_64.rpm Libraries and include files for developing with libots
libots1_0-0.5.0-alt1_15.x86_64.rpm Libraries for ots
libpng10-1.0.61-alt1_3.x86_64.rpm Old version of libpng, needed to run old binaries
libpng10-devel-1.0.61-alt1_3.x86_64.rpm Development tools for version 1.0 of libpng
libproccpuinfo-0.0.8-alt1.x86_64.rpm libproccpuinfo
libproccpuinfo-devel-0.0.8-alt1.x86_64.rpm development files for libproccpuinfo
libproccpuinfo0-0.0.8-alt1.x86_64.rpm shared library for libproccpuinfo
libqhttpengine-devel-1.0.1-alt1_3.x86_64.rpm Development files for qhttpengine
libqhttpengine1-1.0.1-alt1_3.x86_64.rpm Library for qhttpengine
libqmdnsengine-devel-0.1.0-alt1_3.x86_64.rpm Development files for qmdnsengine
Advertisement
Advertisement